
.characters-listing {
  padding: calc(var(--margin-base) * 2);

  .characters-listing__list {
    position: relative;
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
  }

  .characters-listing__list-item {
    margin-bottom: calc(var(--margin-base) * 2);
  }
}
